<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">
<body>

<f:section name="print">
    <div class="c-menu-print">
        <f:if condition="!{settings.amp}">
            <ul class="c-menu-print__list">
                <li class="c-menu-print__label">
                    <f:translate
                        key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.label"/>
                </li>
                <li class="c-menu-print__item">
                    <a href="javascript:window.print()" class="c-menu-print__link" rel="nofollow"
                       title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                        <svg role="img"
                             class="c-menu-print__icon o-icon-button__icon"
                             aria-label="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                            <title class="h-sr-only">
                                <f:translate
                                    key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print"/>
                            </title>
                            <use
                                xlink:href="typo3conf/ext/drk_template/Resources/Public/Images/svg/spritemap.svg#sprite-print"></use>
                        </svg>
                    </a>
                </li>
                <f:cObject typoscriptObjectPath="lib.web2pdf" />
            </ul>
        </f:if>
    </div>
</f:section>

</body>
</html>
